class GetHospitalsResponseModel {
  String? facilityGroupId;
  int? facilityId;
  String? facilityName;

  GetHospitalsResponseModel(
      {this.facilityGroupId, this.facilityId, this.facilityName});

  GetHospitalsResponseModel.fromJson(Map<String, dynamic> json) {
    facilityGroupId = json['facilityGroupId'];
    facilityId = json['facilityId'];
    facilityName = json['facilityName'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['facilityGroupId'] = this.facilityGroupId;
    data['facilityId'] = this.facilityId;
    data['facilityName'] = this.facilityName;
    return data;
  }
}
